-- 基础信息
base_info = {
	group_id = 133223285
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 285001, gadget_id = 70500000, pos = { x = -5824.192, y = 216.961, z = -2542.613 }, rot = { x = 0.000, y = 267.766, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 285002, gadget_id = 70500000, pos = { x = -5834.098, y = 209.540, z = -2479.333 }, rot = { x = 0.000, y = 304.014, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 285003, gadget_id = 70500000, pos = { x = -5778.069, y = 200.960, z = -2510.972 }, rot = { x = 0.000, y = 333.505, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 285001, 285002, 285003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
